Package: mysql-5.6

Status

150 known public CVEs

CVEs

CVEPrecise/eTrusty*XenialBionicCosmicDisco
CVE-2016-5507 -- needed -- -- -- --
CVE-2016-5584 -- needed -- -- -- --
CVE-2016-5609 -- needed -- -- -- --
CVE-2016-5625 -- needed -- -- -- --
CVE-2016-5627 -- needed -- -- -- --
CVE-2016-5628 -- needed -- -- -- --
CVE-2016-5630 -- needed -- -- -- --
CVE-2016-5631 -- needed -- -- -- --
CVE-2016-7440 -- needed -- -- -- --
CVE-2016-8318 -- needed -- -- -- --
CVE-2016-8327 -- needed -- -- -- --
CVE-2017-3238 -- needed -- -- -- --
CVE-2017-3244 -- needed -- -- -- --
CVE-2017-3257 -- needed -- -- -- --
CVE-2017-3258 -- needed -- -- -- --
CVE-2017-3265 -- needed -- -- -- --
CVE-2017-3273 -- needed -- -- -- --
CVE-2017-3291 -- needed -- -- -- --
CVE-2017-3305 -- needed -- -- -- --
CVE-2017-3308 -- needed -- -- -- --
CVE-2017-3309 -- needed -- -- -- --
CVE-2017-3312 -- needed -- -- -- --
CVE-2017-3313 -- needed -- -- -- --
CVE-2017-3317 -- needed -- -- -- --
CVE-2017-3318 -- needed -- -- -- --
CVE-2017-3329 -- needed -- -- -- --
CVE-2017-3453 -- needed -- -- -- --
CVE-2017-3456 -- needed -- -- -- --
CVE-2017-3461 -- needed -- -- -- --
CVE-2017-3462 -- needed -- -- -- --
CVE-2017-3463 -- needed -- -- -- --
CVE-2017-3464 -- needed -- -- -- --
CVE-2017-3600 -- needed -- -- -- --
CVE-2017-3633 -- needed -- -- -- --
CVE-2017-3634 -- needed -- -- -- --
CVE-2017-3635 -- needed -- -- -- --
CVE-2017-3636 -- needed -- -- -- --
CVE-2017-3641 -- needed -- -- -- --
CVE-2017-3647 -- needed -- -- -- --
CVE-2017-3648 -- needed -- -- -- --
CVE-2017-3649 -- needed -- -- -- --
CVE-2017-3651 -- needed -- -- -- --
CVE-2017-3652 -- needed -- -- -- --
CVE-2017-3653 -- needed -- -- -- --
CVE-2017-10155 -- needed -- -- -- --
CVE-2017-10227 -- needed -- -- -- --
CVE-2017-10268 -- needed -- -- -- --
CVE-2017-10276 -- needed -- -- -- --
CVE-2017-10279 -- needed -- -- -- --
CVE-2017-10283 -- needed -- -- -- --
CVE-2017-10286 -- needed -- -- -- --
CVE-2017-10294 -- needed -- -- -- --
CVE-2017-10314 -- needed -- -- -- --
CVE-2017-10378 -- needs-triage -- -- -- --
CVE-2017-10379 -- needed -- -- -- --
CVE-2017-10384 -- needed -- -- -- --
CVE-2018-2562 -- needed -- -- -- --
CVE-2018-2573 -- needed -- -- -- --
CVE-2018-2583 -- needed -- -- -- --
CVE-2018-2590 -- needed -- -- -- --
CVE-2018-2591 -- needed -- -- -- --
CVE-2018-2612 -- needed -- -- -- --
CVE-2018-2622 -- needed -- -- -- --
CVE-2018-2640 -- needed -- -- -- --
CVE-2018-2645 -- needed -- -- -- --
CVE-2018-2647 -- needed -- -- -- --
CVE-2018-2665 -- needed -- -- -- --
CVE-2018-2668 -- needed -- -- -- --
CVE-2018-2696 -- needed -- -- -- --
CVE-2018-2703 -- needed -- -- -- --
CVE-2018-2755 -- needed -- -- -- --
CVE-2018-2758 -- needed -- -- -- --
CVE-2018-2761 -- needed -- -- -- --
CVE-2018-2766 -- needed -- -- -- --
CVE-2018-2767 -- needed -- -- -- --
CVE-2018-2771 -- needed -- -- -- --
CVE-2018-2773 -- needed -- -- -- --
CVE-2018-2781 -- needed -- -- -- --
CVE-2018-2782 -- needed -- -- -- --
CVE-2018-2784 -- needed -- -- -- --
CVE-2018-2787 -- needed -- -- -- --
CVE-2018-2805 -- needed -- -- -- --
CVE-2018-2813 -- needed -- -- -- --
CVE-2018-2817 -- needed -- -- -- --
CVE-2018-2818 -- needed -- -- -- --
CVE-2018-2819 -- needed -- -- -- --
CVE-2018-3058 -- needed -- -- -- --
CVE-2018-3062 -- needed -- -- -- --
CVE-2018-3064 -- needed -- -- -- --
CVE-2018-3066 -- needed -- -- -- --
CVE-2018-3070 -- needed -- -- -- --
CVE-2018-3081 -- needed -- -- -- --
CVE-2018-3123 -- needs-triage -- -- -- --
CVE-2018-3133 -- needed -- -- -- --
CVE-2018-3143 -- needed -- -- -- --
CVE-2018-3156 -- needed -- -- -- --
CVE-2018-3174 -- needed -- -- -- --
CVE-2018-3247 -- needed -- -- -- --
CVE-2018-3251 -- needed -- -- -- --
CVE-2018-3276 -- needed -- -- -- --
CVE-2018-3278 -- needed -- -- -- --
CVE-2018-3282 -- needed -- -- -- --
CVE-2019-2455 -- needed -- -- -- --
CVE-2019-2481 -- needed -- -- -- --
CVE-2019-2482 -- needed -- -- -- --
CVE-2019-2503 -- needed -- -- -- --
CVE-2019-2507 -- needed -- -- -- --
CVE-2019-2529 -- needed -- -- -- --
CVE-2019-2531 -- needed -- -- -- --
CVE-2019-2534 -- needed -- -- -- --
CVE-2019-2537 -- needed -- -- -- --
CVE-2019-2566 -- needs-triage -- -- -- --
CVE-2019-2580 -- needs-triage -- -- -- --
CVE-2019-2581 -- needs-triage -- -- -- --
CVE-2019-2584 -- needs-triage -- -- -- --
CVE-2019-2585 -- needs-triage -- -- -- --
CVE-2019-2587 -- needs-triage -- -- -- --
CVE-2019-2589 -- needs-triage -- -- -- --
CVE-2019-2592 -- needs-triage -- -- -- --
CVE-2019-2593 -- needs-triage -- -- -- --
CVE-2019-2596 -- needs-triage -- -- -- --
CVE-2019-2606 -- needs-triage -- -- -- --
CVE-2019-2607 -- needs-triage -- -- -- --
CVE-2019-2614 -- needs-triage -- -- -- --
CVE-2019-2617 -- needs-triage -- -- -- --
CVE-2019-2620 -- needs-triage -- -- -- --
CVE-2019-2623 -- needs-triage -- -- -- --
CVE-2019-2624 -- needs-triage -- -- -- --
CVE-2019-2625 -- needs-triage -- -- -- --
CVE-2019-2626 -- needs-triage -- -- -- --
CVE-2019-2627 -- needs-triage -- -- -- --
CVE-2019-2628 -- needs-triage -- -- -- --
CVE-2019-2630 -- needs-triage -- -- -- --
CVE-2019-2631 -- needs-triage -- -- -- --
CVE-2019-2632 -- needs-triage -- -- -- --
CVE-2019-2634 -- needs-triage -- -- -- --
CVE-2019-2635 -- needs-triage -- -- -- --
CVE-2019-2636 -- needs-triage -- -- -- --
CVE-2019-2644 -- needs-triage -- -- -- --
CVE-2019-2681 -- needs-triage -- -- -- --
CVE-2019-2683 -- needs-triage -- -- -- --
CVE-2019-2685 -- needs-triage -- -- -- --
CVE-2019-2686 -- needs-triage -- -- -- --
CVE-2019-2687 -- needs-triage -- -- -- --
CVE-2019-2688 -- needs-triage -- -- -- --
CVE-2019-2689 -- needs-triage -- -- -- --
CVE-2019-2691 -- needs-triage -- -- -- --
CVE-2019-2693 -- needs-triage -- -- -- --
CVE-2019-2694 -- needs-triage -- -- -- --
CVE-2019-2695 -- needs-triage -- -- -- --

* community supported

Updated: 2019-04-19 00:41:57 UTC (commit 81960750b2f696371c5db127264d9c7ac901bc52)